package elements.exceptions;

/**
 * Created by Guillermo Serrahima on 10/8/16.
 */
public class NoUsernameMessageException extends MessageException {
    public NoUsernameMessageException() {
        super("The user has no username.");
    }
}
